Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 221189 - incorrect switchdesk path in /etc/X11/xinit/Xsession
Summary: incorrect switchdesk path in /etc/X11/xinit/Xsession
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-02 20:36 UTC by Dan Yocum
Modified: 2014-06-18 09:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 23:41:24 UTC


Attachments (Terms of Use)

Description Dan Yocum 2007-01-02 20:36:55 UTC
Description of problem:
In /etc/X11/xinit/Xsession the SWITCHDESK env var is:
SWITCHDESKPATH=/usr/share/switchdesk
and it should be:
SWITCHDESKPATH=/usr/share/apps/switchdesk

(if you're keeping switchdesk, that is)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-04-13 23:41:24 UTC
no. if you look at Xsession, it tries to read Xsession.<foo> files from that
directory, and those were indeed in /usr/share/switchdesk when I tried it.


Note You need to log in before you can comment on or make changes to this bug.